/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Bodoni:ital,wght@0,400..700;1,400..700&display=swap');

:root {
	--pm-brand: #4c4d3d;
	--body-font: 'Quicksand', sans-serif;
	--title-font: 'Libre Bodoni', serif;
}

body, h4, h5, h6 { font-family: var(--body-font) }
h1, h2, h3 { font-family: var(--title-font) }
a.navbar-brand img { height: 80px;}
.container { margin-top: 73px; }

ul.navbar-nav.menu-right.mdr {
    flex: 1;
    justify-content: right;
}
#navbarNav { max-width: 100%; }
ul.navbar-nav.menu-left.mdl li.nav-item a,
ul.navbar-nav.menu-right.mdr li.nav-item a {
	margin-top: 0px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	color: #000;
}
/* ul.navbar-nav.menu-right.mdr li.nav-item a { padding-left: 20px; } */
/* ul.navbar-nav.menu-left.mdl li.nav-item a:hover,
ul.navbar-nav.menu-right.mdr li.nav-item a:hover { color: #cf112d !important; } */
.dropdown-item:hover { background-color: transparent !important; /*color: #cf112d !important;*/ }
ul.dropdown-menu {
	padding: 10px 0 !important;
	border-bottom: none !important;
    -webkit-box-shadow: 0 2px 20px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 2px 20px 0 rgb(0 0 0 / 20%);	
	text-align: left;
}

/* Prodotto */
#productNameText h1, #MainContent_productNameText h1 { font-weight: 600; font-size: 32px; }
#MainContent_product_headline h2 { padding-top: 5px !important; }
div.bul ul { list-style-type: none; padding-left: 10px; padding-top: 20px; }


#productNameText h1, #MainContent_productNameText h1 {
	text-transform: unset !important;
	font-size: 2rem;
	font-weight: bold;
}
#product_body #MainContent_add_to_basket_new {
	border-radius: 0;
	padding: 1rem 1.5rem;
	background-color: var(--pm-brand);
	transition: all 0.2s ease;
}
#product_body #MainContent_add_to_basket_new:hover {
	color: #fff !important;
	background-color: var(--pm-brand) !important;
	border-color: var(--pm-brand)
}
#product_body #MainContent_dpl_quantita {
	border-radius: 0;
	height: 3.4rem;
}
#product_body #MainContent_lbl_quantita {
	font-size: .7rem !important;
}
#product_body #MainContent_dpl_quantita {
    font-size: large;
}
#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
	gap: 16px;
}
#product_body #MainContent_pnl_product_actions a#btnwl, #product_body #MainContent_pnl_product_actions #btnsh {
	padding: 16px;
	border-radius: 0;
}
#product_body #MainContent_pnl_product_actions .whishlist, #product_body #MainContent_pnl_product_actions .share {
	padding-top: 16px;
}
div#MainContent_prod_details .bul.top ul {
	margin-top: 2rem;
}
div#MainContent_prod_details .bul.top ul li {
	font-size: 1.1rem;
}
div#MainContent_pnl_ordine {
	margin-top: 8rem;
}
div#MainContent_pnl_ordine i.bi.bi-x-circle {
	filter: invert(1);
}
input#btn_checkout {
	background: var(--pm-brand);
	color: white;
}
a#MainContent_Ordine1_btn_checkout1 {
	padding: 24px 8px;
	font-size: 1rem;
	border: 0;
}
#main_cassa .form-control, #main_cassa input {
	margin-top: 0.3rem;
	border-radius: 0;
}
#sideCart .btn-checkout {
	font-size: .9rem;
	padding: 16px 4px;
	background: var(--pm-brand);
}
#sideCart .subtot {
	font-weight: bold !important;
	letter-spacing: -1px;
}

input#btn_continue, input#btn_checkout {
	height: 48px;
	border: 0;
	border-radius: 0;
}
div#MainContent_Ordine1_cassa_wrap3 {
	padding-top: 5rem;
}
#grdchat .product-grid4 .title, #prod_main3 .product-grid4 .title, #homeshuffle .product-grid4 .title {
    white-space: unset;
    line-height: 20px;
    min-height: 40px !important;
    max-height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	text-transform: none;
}
.product-grid4 {
    box-shadow: none;
    border: 0;
    border-radius: 0;
}
.product-grid4:hover {
    /*box-shadow: 0px 0px 48px rgba(0, 0, 0, .12);*/
	box-shadow: none;
    transform: scale(1.02);
}

.product-grid4:hover img{
    transform: none !important;
}

#MainContent_pnl_correlati span#MainContent_lbl_correlati, #MainContent_lbl_descrizione {
    border: 0;
    text-align: left;
    font-size: 1.4rem;
    padding-bottom: 2rem;
    font-weight: 500;
    font-family: var(--title-font);
    text-transform: math-auto;
    display: flex;
    align-items: center;
    width: 100%;
}

#MainContent_pnl_correlati span#MainContent_lbl_correlati:after, #MainContent_lbl_descrizione:after {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #d1d1d1;
    margin-left: 20px;
}

div#prod_main4 {
    border: 0;
	    padding: 2rem 0;
}

.product-grid4 .product-content .price {
    padding-bottom: 1rem;
}

.product-grid4 .product-content h4, .product-grid4 .product-content .price {
    text-align: center;
}

.product-grid4 .product-content h4, #prod_main3 .product-grid4 h3.title {
    font-weight: 700;
    font-size: 1rem;
	font-family: var(--body-font);
	text-align: center;
}

.direct-buy .rx input {
	background: var(--pm-brand);
}

.direct-buy .lx a, .direct-buy .rx input, .direct-buy .ct {
    border-radius: 0;
}

.product-grid4 .product-content {
    padding: 20px;
}

/* Footer */

footer {
	    padding-bottom: 2rem;
	margin-top: 8rem;
	    font-variant-numeric: lining-nums;
	border-top: 1px solid #00000030
}

#footer1_pnl_footer_new {
	border-top: none !important;
	    padding-top: 4rem !important;
    padding-bottom: 2rem !important;
}

#footer-box_new {
	border-right: none !important;
}

#f-boxes_new h3 {
    font-size: .9rem !important;
    font-weight: bold;
	margin-bottom: 1rem;
	font-family: var(--body-font);
}

#footer1_pnl_footer_new #button-addon2 {
    margin-top: 0.5rem;
}

footer #f-boxes_new #footer-box_new {
	border-right: none !important;
}

footer li {
	    padding: 2px 0;
}

footer #f-boxes_new ul, footer #f-boxes_new ul li.addr, footer #footer-box_new p {
    font-size: .8rem !important;
}


/*
.container.livenews { background: url(https://datacenter-a3.vudoo.org/default/images/bkg-news2.png) repeat 100%; }
.container.livenews:before { opacity: 0.6; }
*/

#MainContent_pnl_cont_facebook, #MainContent_pnl_cont_instagram, #MainContent_pnl_cont_youtube { padding: 20px; background-color: #fff; }
div#MainContent_pnl_cont_youtube .post-container { padding: 0 5px !important; }
.inst-tit img, .face-tit img { padding-top: 8px !important; }
.yt-tit img {}
#footer1_pnl_footer_new ul { margin-bottom: 1rem; }

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu { display: block; opacity: 0; visibility: hidden; transition: .3s; margin-top: 0; }
    .navbar .nav-item:hover .nav-link { color: #fff; }
    .navbar .dropdown-menu { top: 180%; }
    .navbar .nav-item:hover .dropdown-menu { transition: .7s; opacity: 1; visibility: visible; top: 100%; transform: rotateX(0deg); }

    .dropdown-submenu.limg ul.dropdown-menu { opacity: 0 !important; top: 1500% !important; }
    .navbar .dropdown-submenu.limg:hover .dropdown-menu { transition: .7s; opacity: 1 !important; visibility: visible; top: 100% !important; transform: rotateX(0deg); }
}

@media (max-width: 991px) {	
	a.navbar-brand img { height: 40px; margin-right: 20px; }
	.container { margin-top: 0 !important; }
}
